vimebac

Vimebac is graphical metronome and instructions display that interfaces with
IN THIS PACKAGE
Empty package map

Error log

The package failed to build. The error log from opam follows.

# Detecting depexts using vars: arch=x86_64, os=linux, os-distribution=debian, os-family=debian
# The following system packages are needed:
libffi-dev
libgles2-mesa-dev
libjack-jackd2-dev
libsdl2-dev
pkg-config
The following command needs to be run through "sudo":
    apt-get install -qq -yy libffi-dev libgles2-mesa-dev libjack-jackd2-dev libsdl2-dev pkg-config
debconf: delaying package configuration, since apt-utils is not installed
Selecting previously unselected package libapparmor1:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 18283 files and directories currently installed.)
Preparing to unpack .../libapparmor1_2.13.6-10_amd64.deb ...
Unpacking libapparmor1:amd64 (2.13.6-10) ...
Selecting previously unselected package libdbus-1-3:amd64.
Preparing to unpack .../libdbus-1-3_1.12.20-2_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.12.20-2) ...
Selecting previously unselected package dbus.
Preparing to unpack .../dbus_1.12.20-2_amd64.deb ...
Unpacking dbus (1.12.20-2) ...
Selecting previously unselected package libpython3.9-minimal:amd64.
Preparing to unpack .../libpython3.9-minimal_3.9.2-1_amd64.deb ...
Unpacking libpython3.9-minimal:amd64 (3.9.2-1) ...
Selecting previously unselected package python3.9-minimal.
Preparing to unpack .../python3.9-minimal_3.9.2-1_amd64.deb ...
Unpacking python3.9-minimal (3.9.2-1) ...
Setting up libpython3.9-minimal:amd64 (3.9.2-1) ...
Setting up python3.9-minimal (3.9.2-1) ...
Selecting previously unselected package python3-minimal.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 18631 files and directories currently installed.)
Preparing to unpack .../0-python3-minimal_3.9.2-3_amd64.deb ...
Unpacking python3-minimal (3.9.2-3) ...
Selecting previously unselected package media-types.
Preparing to unpack .../1-media-types_4.0.0_all.deb ...
Unpacking media-types (4.0.0) ...
Selecting previously unselected package libmpdec3:amd64.
Preparing to unpack .../2-libmpdec3_2.5.1-1_amd64.deb ...
Unpacking libmpdec3:amd64 (2.5.1-1) ...
Selecting previously unselected package libpython3.9-stdlib:amd64.
Preparing to unpack .../3-libpython3.9-stdlib_3.9.2-1_amd64.deb ...
Unpacking libpython3.9-stdlib:amd64 (3.9.2-1) ...
Selecting previously unselected package python3.9.
Preparing to unpack .../4-python3.9_3.9.2-1_amd64.deb ...
Unpacking python3.9 (3.9.2-1) ...
Selecting previously unselected package libpython3-stdlib:amd64.
Preparing to unpack .../5-libpython3-stdlib_3.9.2-3_amd64.deb ...
Unpacking libpython3-stdlib:amd64 (3.9.2-3) ...
Setting up python3-minimal (3.9.2-3) ...
Selecting previously unselected package python3.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19028 files and directories currently installed.)
Preparing to unpack .../000-python3_3.9.2-3_amd64.deb ...
Unpacking python3 (3.9.2-3) ...
Selecting previously unselected package alsa-topology-conf.
Preparing to unpack .../001-alsa-topology-conf_1.2.4-1_all.deb ...
Unpacking alsa-topology-conf (1.2.4-1) ...
Selecting previously unselected package libasound2-data.
Preparing to unpack .../002-libasound2-data_1.2.4-1.1_all.deb ...
Unpacking libasound2-data (1.2.4-1.1) ...
Selecting previously unselected package libasound2:amd64.
Preparing to unpack .../003-libasound2_1.2.4-1.1_amd64.deb ...
Unpacking libasound2:amd64 (1.2.4-1.1) ...
Selecting previously unselected package alsa-ucm-conf.
Preparing to unpack .../004-alsa-ucm-conf_1.2.4-2_all.deb ...
Unpacking alsa-ucm-conf (1.2.4-2) ...
Selecting previously unselected package libglib2.0-0:amd64.
Preparing to unpack .../005-libglib2.0-0_2.66.8-1_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.66.8-1) ...
Selecting previously unselected package libgirepository-1.0-1:amd64.
Preparing to unpack .../006-libgirepository-1.0-1_1.66.1-1+b1_amd64.deb ...
Unpacking libgirepository-1.0-1:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package gir1.2-glib-2.0:amd64.
Preparing to unpack .../007-gir1.2-glib-2.0_1.66.1-1+b1_amd64.deb ...
Unpacking gir1.2-glib-2.0:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package libibus-1.0-5:amd64.
Preparing to unpack .../008-libibus-1.0-5_1.5.23-2_amd64.deb ...
Unpacking libibus-1.0-5:amd64 (1.5.23-2) ...
Selecting previously unselected package gir1.2-ibus-1.0:amd64.
Preparing to unpack .../009-gir1.2-ibus-1.0_1.5.23-2_amd64.deb ...
Unpacking gir1.2-ibus-1.0:amd64 (1.5.23-2) ...
Selecting previously unselected package libasound2-dev:amd64.
Preparing to unpack .../010-libasound2-dev_1.2.4-1.1_amd64.deb ...
Unpacking libasound2-dev:amd64 (1.2.4-1.1) ...
Selecting previously unselected package libasyncns0:amd64.
Preparing to unpack .../011-libasyncns0_0.8-6+b2_amd64.deb ...
Unpacking libasyncns0:amd64 (0.8-6+b2) ...
Selecting previously unselected package uuid-dev:amd64.
Preparing to unpack .../012-uuid-dev_2.36.1-8+deb11u1_amd64.deb ...
Unpacking uuid-dev:amd64 (2.36.1-8+deb11u1) ...
Selecting previously unselected package libblkid-dev:amd64.
Preparing to unpack .../013-libblkid-dev_2.36.1-8+deb11u1_amd64.deb ...
Unpacking libblkid-dev:amd64 (2.36.1-8+deb11u1) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../014-pkg-config_0.29.2-1_amd64.deb ...
Unpacking pkg-config (0.29.2-1) ...
Selecting previously unselected package libdbus-1-dev:amd64.
Preparing to unpack .../015-libdbus-1-dev_1.12.20-2_amd64.deb ...
Unpacking libdbus-1-dev:amd64 (1.12.20-2) ...
Selecting previously unselected package libdrm-common.
Preparing to unpack .../016-libdrm-common_2.4.104-1_all.deb ...
Unpacking libdrm-common (2.4.104-1) ...
Selecting previously unselected package libdrm2:amd64.
Preparing to unpack .../017-libdrm2_2.4.104-1_amd64.deb ...
Unpacking libdrm2:amd64 (2.4.104-1) ...
Selecting previously unselected package libdrm-amdgpu1:amd64.
Preparing to unpack .../018-libdrm-amdgpu1_2.4.104-1_amd64.deb ...
Unpacking libdrm-amdgpu1:amd64 (2.4.104-1) ...
Selecting previously unselected package libpciaccess0:amd64.
Preparing to unpack .../019-libpciaccess0_0.16-1_amd64.deb ...
Unpacking libpciaccess0:amd64 (0.16-1) ...
Selecting previously unselected package libdrm-intel1:amd64.
Preparing to unpack .../020-libdrm-intel1_2.4.104-1_amd64.deb ...
Unpacking libdrm-intel1:amd64 (2.4.104-1) ...
Selecting previously unselected package libdrm-nouveau2:amd64.
Preparing to unpack .../021-libdrm-nouveau2_2.4.104-1_amd64.deb ...
Unpacking libdrm-nouveau2:amd64 (2.4.104-1) ...
Selecting previously unselected package libdrm-radeon1:amd64.
Preparing to unpack .../022-libdrm-radeon1_2.4.104-1_amd64.deb ...
Unpacking libdrm-radeon1:amd64 (2.4.104-1) ...
Selecting previously unselected package libglvnd0:amd64.
Preparing to unpack .../023-libglvnd0_1.3.2-1_amd64.deb ...
Unpacking libglvnd0:amd64 (1.3.2-1) ...
Selecting previously unselected package libwayland-server0:amd64.
Preparing to unpack .../024-libwayland-server0_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-server0:amd64 (1.18.0-2~exp1.1) ...
Selecting previously unselected package libgbm1:amd64.
Preparing to unpack .../025-libgbm1_20.3.5-1_amd64.deb ...
Unpacking libgbm1:amd64 (20.3.5-1) ...
Selecting previously unselected package libglapi-mesa:amd64.
Preparing to unpack .../026-libglapi-mesa_20.3.5-1_amd64.deb ...
Unpacking libglapi-mesa:amd64 (20.3.5-1) ...
Selecting previously unselected package libwayland-client0:amd64.
Preparing to unpack .../027-libwayland-client0_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-client0:amd64 (1.18.0-2~exp1.1) ...
Selecting previously unselected package libx11-xcb1:amd64.
Preparing to unpack .../028-libx11-xcb1_2%3a1.7.2-1_amd64.deb ...
Unpacking libx11-xcb1:amd64 (2:1.7.2-1) ...
Selecting previously unselected package libxcb-dri2-0:amd64.
Preparing to unpack .../029-libxcb-dri2-0_1.14-3_amd64.deb ...
Unpacking libxcb-dri2-0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-dri3-0:amd64.
Preparing to unpack .../030-libxcb-dri3-0_1.14-3_amd64.deb ...
Unpacking libxcb-dri3-0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-present0:amd64.
Preparing to unpack .../031-libxcb-present0_1.14-3_amd64.deb ...
Unpacking libxcb-present0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-sync1:amd64.
Preparing to unpack .../032-libxcb-sync1_1.14-3_amd64.deb ...
Unpacking libxcb-sync1:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-xfixes0:amd64.
Preparing to unpack .../033-libxcb-xfixes0_1.14-3_amd64.deb ...
Unpacking libxcb-xfixes0:amd64 (1.14-3) ...
Selecting previously unselected package libxshmfence1:amd64.
Preparing to unpack .../034-libxshmfence1_1.3-1_amd64.deb ...
Unpacking libxshmfence1:amd64 (1.3-1) ...
Selecting previously unselected package libegl-mesa0:amd64.
Preparing to unpack .../035-libegl-mesa0_20.3.5-1_amd64.deb ...
Unpacking libegl-mesa0:amd64 (20.3.5-1) ...
Selecting previously unselected package libegl1:amd64.
Preparing to unpack .../036-libegl1_1.3.2-1_amd64.deb ...
Unpacking libegl1:amd64 (1.3.2-1) ...
Selecting previously unselected package libxcb-glx0:amd64.
Preparing to unpack .../037-libxcb-glx0_1.14-3_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-shm0:amd64.
Preparing to unpack .../038-libxcb-shm0_1.14-3_amd64.deb ...
Unpacking libxcb-shm0:amd64 (1.14-3) ...
Selecting previously unselected package libxdamage1:amd64.
Preparing to unpack .../039-libxdamage1_1%3a1.1.5-2_amd64.deb ...
Unpacking libxdamage1:amd64 (1:1.1.5-2) ...
Selecting previously unselected package libxfixes3:amd64.
Preparing to unpack .../040-libxfixes3_1%3a5.0.3-2_amd64.deb ...
Unpacking libxfixes3:amd64 (1:5.0.3-2) ...
Selecting previously unselected package libxxf86vm1:amd64.
Preparing to unpack .../041-libxxf86vm1_1%3a1.1.4-1+b2_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Selecting previously unselected package libelf1:amd64.
Preparing to unpack .../042-libelf1_0.183-1_amd64.deb ...
Unpacking libelf1:amd64 (0.183-1) ...
Selecting previously unselected package libz3-4:amd64.
Preparing to unpack .../043-libz3-4_4.8.10-1_amd64.deb ...
Unpacking libz3-4:amd64 (4.8.10-1) ...
Selecting previously unselected package libllvm11:amd64.
Preparing to unpack .../044-libllvm11_1%3a11.0.1-2_amd64.deb ...
Unpacking libllvm11:amd64 (1:11.0.1-2) ...
Selecting previously unselected package libsensors-config.
Preparing to unpack .../045-libsensors-config_1%3a3.6.0-7_all.deb ...
Unpacking libsensors-config (1:3.6.0-7) ...
Selecting previously unselected package libsensors5:amd64.
Preparing to unpack .../046-libsensors5_1%3a3.6.0-7_amd64.deb ...
Unpacking libsensors5:amd64 (1:3.6.0-7) ...
Selecting previously unselected package libvulkan1:amd64.
Preparing to unpack .../047-libvulkan1_1.2.162.0-1_amd64.deb ...
Unpacking libvulkan1:amd64 (1.2.162.0-1) ...
Selecting previously unselected package libgl1-mesa-dri:amd64.
Preparing to unpack .../048-libgl1-mesa-dri_20.3.5-1_amd64.deb ...
Unpacking libgl1-mesa-dri:amd64 (20.3.5-1) ...
Selecting previously unselected package libglx-mesa0:amd64.
Preparing to unpack .../049-libglx-mesa0_20.3.5-1_amd64.deb ...
Unpacking libglx-mesa0:amd64 (20.3.5-1) ...
Selecting previously unselected package libglx0:amd64.
Preparing to unpack .../050-libglx0_1.3.2-1_amd64.deb ...
Unpacking libglx0:amd64 (1.3.2-1) ...
Selecting previously unselected package libgl1:amd64.
Preparing to unpack .../051-libgl1_1.3.2-1_amd64.deb ...
Unpacking libgl1:amd64 (1.3.2-1) ...
Selecting previously unselected package libglx-dev:amd64.
Preparing to unpack .../052-libglx-dev_1.3.2-1_amd64.deb ...
Unpacking libglx-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libgl-dev:amd64.
Preparing to unpack .../053-libgl-dev_1.3.2-1_amd64.deb ...
Unpacking libgl-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libegl-dev:amd64.
Preparing to unpack .../054-libegl-dev_1.3.2-1_amd64.deb ...
Unpacking libegl-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libgles1:amd64.
Preparing to unpack .../055-libgles1_1.3.2-1_amd64.deb ...
Unpacking libgles1:amd64 (1.3.2-1) ...
Selecting previously unselected package libgles2:amd64.
Preparing to unpack .../056-libgles2_1.3.2-1_amd64.deb ...
Unpacking libgles2:amd64 (1.3.2-1) ...
Selecting previously unselected package libgles-dev:amd64.
Preparing to unpack .../057-libgles-dev_1.3.2-1_amd64.deb ...
Unpacking libgles-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libopengl0:amd64.
Preparing to unpack .../058-libopengl0_1.3.2-1_amd64.deb ...
Unpacking libopengl0:amd64 (1.3.2-1) ...
Selecting previously unselected package libopengl-dev:amd64.
Preparing to unpack .../059-libopengl-dev_1.3.2-1_amd64.deb ...
Unpacking libopengl-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libglvnd-dev:amd64.
Preparing to unpack .../060-libglvnd-dev_1.3.2-1_amd64.deb ...
Unpacking libglvnd-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libegl1-mesa-dev:amd64.
Preparing to unpack .../061-libegl1-mesa-dev_20.3.5-1_amd64.deb ...
Unpacking libegl1-mesa-dev:amd64 (20.3.5-1) ...
Selecting previously unselected package libffi-dev:amd64.
Preparing to unpack .../062-libffi-dev_3.3-6_amd64.deb ...
Unpacking libffi-dev:amd64 (3.3-6) ...
Selecting previously unselected package libogg0:amd64.
Preparing to unpack .../063-libogg0_1.3.4-0.1_amd64.deb ...
Unpacking libogg0:amd64 (1.3.4-0.1) ...
Selecting previously unselected package libflac8:amd64.
Preparing to unpack .../064-libflac8_1.3.3-2_amd64.deb ...
Unpacking libflac8:amd64 (1.3.3-2) ...
Selecting previously unselected package libgl1-mesa-dev:amd64.
Preparing to unpack .../065-libgl1-mesa-dev_20.3.5-1_amd64.deb ...
Unpacking libgl1-mesa-dev:amd64 (20.3.5-1) ...
Selecting previously unselected package libgles2-mesa-dev:amd64.
Preparing to unpack .../066-libgles2-mesa-dev_20.3.5-1_amd64.deb ...
Unpacking libgles2-mesa-dev:amd64 (20.3.5-1) ...
Selecting previously unselected package libglib2.0-data.
Preparing to unpack .../067-libglib2.0-data_2.66.8-1_all.deb ...
Unpacking libglib2.0-data (2.66.8-1) ...
Selecting previously unselected package libglib2.0-bin.
Preparing to unpack .../068-libglib2.0-bin_2.66.8-1_amd64.deb ...
Unpacking libglib2.0-bin (2.66.8-1) ...
Selecting previously unselected package python3-lib2to3.
Preparing to unpack .../069-python3-lib2to3_3.9.2-1_all.deb ...
Unpacking python3-lib2to3 (3.9.2-1) ...
Selecting previously unselected package python3-distutils.
Preparing to unpack .../070-python3-distutils_3.9.2-1_all.deb ...
Unpacking python3-distutils (3.9.2-1) ...
Selecting previously unselected package libglib2.0-dev-bin.
Preparing to unpack .../071-libglib2.0-dev-bin_2.66.8-1_amd64.deb ...
Unpacking libglib2.0-dev-bin (2.66.8-1) ...
Selecting previously unselected package libsepol1-dev:amd64.
Preparing to unpack .../072-libsepol1-dev_3.1-1_amd64.deb ...
Unpacking libsepol1-dev:amd64 (3.1-1) ...
Selecting previously unselected package libpcre2-16-0:amd64.
Preparing to unpack .../073-libpcre2-16-0_10.36-2_amd64.deb ...
Unpacking libpcre2-16-0:amd64 (10.36-2) ...
Selecting previously unselected package libpcre2-32-0:amd64.
Preparing to unpack .../074-libpcre2-32-0_10.36-2_amd64.deb ...
Unpacking libpcre2-32-0:amd64 (10.36-2) ...
Selecting previously unselected package libpcre2-posix2:amd64.
Preparing to unpack .../075-libpcre2-posix2_10.36-2_amd64.deb ...
Unpacking libpcre2-posix2:amd64 (10.36-2) ...
Selecting previously unselected package libpcre2-dev:amd64.
Preparing to unpack .../076-libpcre2-dev_10.36-2_amd64.deb ...
Unpacking libpcre2-dev:amd64 (10.36-2) ...
Selecting previously unselected package libselinux1-dev:amd64.
Preparing to unpack .../077-libselinux1-dev_3.1-3_amd64.deb ...
Unpacking libselinux1-dev:amd64 (3.1-3) ...
Selecting previously unselected package libmount-dev:amd64.
Preparing to unpack .../078-libmount-dev_2.36.1-8+deb11u1_amd64.deb ...
Unpacking libmount-dev:amd64 (2.36.1-8+deb11u1) ...
Selecting previously unselected package libpcre16-3:amd64.
Preparing to unpack .../079-libpcre16-3_2%3a8.39-13_amd64.deb ...
Unpacking libpcre16-3:amd64 (2:8.39-13) ...
Selecting previously unselected package libpcre32-3:amd64.
Preparing to unpack .../080-libpcre32-3_2%3a8.39-13_amd64.deb ...
Unpacking libpcre32-3:amd64 (2:8.39-13) ...
Selecting previously unselected package libpcrecpp0v5:amd64.
Preparing to unpack .../081-libpcrecpp0v5_2%3a8.39-13_amd64.deb ...
Unpacking libpcrecpp0v5:amd64 (2:8.39-13) ...
Selecting previously unselected package libpcre3-dev:amd64.
Preparing to unpack .../082-libpcre3-dev_2%3a8.39-13_amd64.deb ...
Unpacking libpcre3-dev:amd64 (2:8.39-13) ...
Selecting previously unselected package zlib1g-dev:amd64.
Preparing to unpack .../083-zlib1g-dev_1%3a1.2.11.dfsg-2_amd64.deb ...
Unpacking zlib1g-dev:amd64 (1:1.2.11.dfsg-2) ...
Selecting previously unselected package libglib2.0-dev:amd64.
Preparing to unpack .../084-libglib2.0-dev_2.66.8-1_amd64.deb ...
Unpacking libglib2.0-dev:amd64 (2.66.8-1) ...
Selecting previously unselected package libglu1-mesa:amd64.
Preparing to unpack .../085-libglu1-mesa_9.0.1-1_amd64.deb ...
Unpacking libglu1-mesa:amd64 (9.0.1-1) ...
Selecting previously unselected package libglu1-mesa-dev:amd64.
Preparing to unpack .../086-libglu1-mesa-dev_9.0.1-1_amd64.deb ...
Unpacking libglu1-mesa-dev:amd64 (9.0.1-1) ...
Selecting previously unselected package libibus-1.0-dev:amd64.
Preparing to unpack .../087-libibus-1.0-dev_1.5.23-2_amd64.deb ...
Unpacking libibus-1.0-dev:amd64 (1.5.23-2) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../088-x11-common_1%3a7.7+22_all.deb ...
Unpacking x11-common (1:7.7+22) ...
Selecting previously unselected package libice6:amd64.
Preparing to unpack .../089-libice6_2%3a1.0.10-1_amd64.deb ...
Unpacking libice6:amd64 (2:1.0.10-1) ...
Selecting previously unselected package libice-dev:amd64.
Preparing to unpack .../090-libice-dev_2%3a1.0.10-1_amd64.deb ...
Unpacking libice-dev:amd64 (2:1.0.10-1) ...
Selecting previously unselected package libicu67:amd64.
Preparing to unpack .../091-libicu67_67.1-7_amd64.deb ...
Unpacking libicu67:amd64 (67.1-7) ...
Selecting previously unselected package libsamplerate0:amd64.
Preparing to unpack .../092-libsamplerate0_0.2.1+ds0-1_amd64.deb ...
Unpacking libsamplerate0:amd64 (0.2.1+ds0-1) ...
Selecting previously unselected package libjack-jackd2-0:amd64.
Preparing to unpack .../093-libjack-jackd2-0_1.9.17~dfsg-1_amd64.deb ...
Unpacking libjack-jackd2-0:amd64 (1.9.17~dfsg-1) ...
Selecting previously unselected package libjack-jackd2-dev:amd64.
Preparing to unpack .../094-libjack-jackd2-dev_1.9.17~dfsg-1_amd64.deb ...
Unpacking libjack-jackd2-dev:amd64 (1.9.17~dfsg-1) ...
Selecting previously unselected package libopus0:amd64.
Preparing to unpack .../095-libopus0_1.3.1-0.1_amd64.deb ...
Unpacking libopus0:amd64 (1.3.1-0.1) ...
Selecting previously unselected package libvorbis0a:amd64.
Preparing to unpack .../096-libvorbis0a_1.3.7-1_amd64.deb ...
Unpacking libvorbis0a:amd64 (1.3.7-1) ...
Selecting previously unselected package libvorbisenc2:amd64.
Preparing to unpack .../097-libvorbisenc2_1.3.7-1_amd64.deb ...
Unpacking libvorbisenc2:amd64 (1.3.7-1) ...
Selecting previously unselected package libsndfile1:amd64.
Preparing to unpack .../098-libsndfile1_1.0.31-2_amd64.deb ...
Unpacking libsndfile1:amd64 (1.0.31-2) ...
Selecting previously unselected package libwrap0:amd64.
Preparing to unpack .../099-libwrap0_7.6.q-31_amd64.deb ...
Unpacking libwrap0:amd64 (7.6.q-31) ...
Selecting previously unselected package libpulse0:amd64.
Preparing to unpack .../100-libpulse0_14.2-2_amd64.deb ...
Unpacking libpulse0:amd64 (14.2-2) ...
Selecting previously unselected package libpulse-mainloop-glib0:amd64.
Preparing to unpack .../101-libpulse-mainloop-glib0_14.2-2_amd64.deb ...
Unpacking libpulse-mainloop-glib0:amd64 (14.2-2) ...
Selecting previously unselected package libpulse-dev:amd64.
Preparing to unpack .../102-libpulse-dev_14.2-2_amd64.deb ...
Unpacking libpulse-dev:amd64 (14.2-2) ...
Selecting previously unselected package libwayland-cursor0:amd64.
Preparing to unpack .../103-libwayland-cursor0_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-cursor0:amd64 (1.18.0-2~exp1.1) ...
Selecting previously unselected package libwayland-egl1:amd64.
Preparing to unpack .../104-libwayland-egl1_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-egl1:amd64 (1.18.0-2~exp1.1) ...
Selecting previously unselected package libxrender1:amd64.
Preparing to unpack .../105-libxrender1_1%3a0.9.10-1_amd64.deb ...
Unpacking libxrender1:amd64 (1:0.9.10-1) ...
Selecting previously unselected package libxcursor1:amd64.
Preparing to unpack .../106-libxcursor1_1%3a1.2.0-2_amd64.deb ...
Unpacking libxcursor1:amd64 (1:1.2.0-2) ...
Selecting previously unselected package libxi6:amd64.
Preparing to unpack .../107-libxi6_2%3a1.7.10-1_amd64.deb ...
Unpacking libxi6:amd64 (2:1.7.10-1) ...
Selecting previously unselected package libxinerama1:amd64.
Preparing to unpack .../108-libxinerama1_2%3a1.1.4-2_amd64.deb ...
Unpacking libxinerama1:amd64 (2:1.1.4-2) ...
Selecting previously unselected package xkb-data.
Preparing to unpack .../109-xkb-data_2.29-2_all.deb ...
Unpacking xkb-data (2.29-2) ...
Selecting previously unselected package libxkbcommon0:amd64.
Preparing to unpack .../110-libxkbcommon0_1.0.3-2_amd64.deb ...
Unpacking libxkbcommon0:amd64 (1.0.3-2) ...
Selecting previously unselected package libxrandr2:amd64.
Preparing to unpack .../111-libxrandr2_2%3a1.5.1-1_amd64.deb ...
Unpacking libxrandr2:amd64 (2:1.5.1-1) ...
Selecting previously unselected package libxss1:amd64.
Preparing to unpack .../112-libxss1_1%3a1.2.3-1_amd64.deb ...
Unpacking libxss1:amd64 (1:1.2.3-1) ...
Selecting previously unselected package libsdl2-2.0-0:amd64.
Preparing to unpack .../113-libsdl2-2.0-0_2.0.14+dfsg2-3_amd64.deb ...
Unpacking libsdl2-2.0-0:amd64 (2.0.14+dfsg2-3) ...
Selecting previously unselected package libsndio7.0:amd64.
Preparing to unpack .../114-libsndio7.0_1.5.0-3_amd64.deb ...
Unpacking libsndio7.0:amd64 (1.5.0-3) ...
Selecting previously unselected package libsndio-dev:amd64.
Preparing to unpack .../115-libsndio-dev_1.5.0-3_amd64.deb ...
Unpacking libsndio-dev:amd64 (1.5.0-3) ...
Selecting previously unselected package libudev-dev:amd64.
Preparing to unpack .../116-libudev-dev_247.3-6_amd64.deb ...
Unpacking libudev-dev:amd64 (247.3-6) ...
Selecting previously unselected package libxml2:amd64.
Preparing to unpack .../117-libxml2_2.9.10+dfsg-6.7_amd64.deb ...
Unpacking libxml2:amd64 (2.9.10+dfsg-6.7) ...
Selecting previously unselected package libwayland-bin.
Preparing to unpack .../118-libwayland-bin_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-bin (1.18.0-2~exp1.1) ...
Selecting previously unselected package libwayland-dev:amd64.
Preparing to unpack .../119-libwayland-dev_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-dev:amd64 (1.18.0-2~exp1.1) ...
Selecting previously unselected package libxrender-dev:amd64.
Preparing to unpack .../120-libxrender-dev_1%3a0.9.10-1_amd64.deb ...
Unpacking libxrender-dev:amd64 (1:0.9.10-1) ...
Selecting previously unselected package libxfixes-dev:amd64.
Preparing to unpack .../121-libxfixes-dev_1%3a5.0.3-2_amd64.deb ...
Unpacking libxfixes-dev:amd64 (1:5.0.3-2) ...
Selecting previously unselected package libxcursor-dev:amd64.
Preparing to unpack .../122-libxcursor-dev_1%3a1.2.0-2_amd64.deb ...
Unpacking libxcursor-dev:amd64 (1:1.2.0-2) ...
Selecting previously unselected package x11proto-xext-dev.
Preparing to unpack .../123-x11proto-xext-dev_2020.1-1_all.deb ...
Unpacking x11proto-xext-dev (2020.1-1) ...
Selecting previously unselected package libxext-dev:amd64.
Preparing to unpack .../124-libxext-dev_2%3a1.3.3-1.1_amd64.deb ...
Unpacking libxext-dev:amd64 (2:1.3.3-1.1) ...
Selecting previously unselected package x11proto-input-dev.
Preparing to unpack .../125-x11proto-input-dev_2020.1-1_all.deb ...
Unpacking x11proto-input-dev (2020.1-1) ...
Selecting previously unselected package libxi-dev:amd64.
Preparing to unpack .../126-libxi-dev_2%3a1.7.10-1_amd64.deb ...
Unpacking libxi-dev:amd64 (2:1.7.10-1) ...
Selecting previously unselected package x11proto-xinerama-dev.
Preparing to unpack .../127-x11proto-xinerama-dev_2020.1-1_all.deb ...
Unpacking x11proto-xinerama-dev (2020.1-1) ...
Selecting previously unselected package libxinerama-dev:amd64.
Preparing to unpack .../128-libxinerama-dev_2%3a1.1.4-2_amd64.deb ...
Unpacking libxinerama-dev:amd64 (2:1.1.4-2) ...
Selecting previously unselected package libxkbcommon-dev:amd64.
Preparing to unpack .../129-libxkbcommon-dev_1.0.3-2_amd64.deb ...
Unpacking libxkbcommon-dev:amd64 (1.0.3-2) ...
Selecting previously unselected package x11proto-randr-dev.
Preparing to unpack .../130-x11proto-randr-dev_2020.1-1_all.deb ...
Unpacking x11proto-randr-dev (2020.1-1) ...
Selecting previously unselected package libxrandr-dev:amd64.
Preparing to unpack .../131-libxrandr-dev_2%3a1.5.1-1_amd64.deb ...
Unpacking libxrandr-dev:amd64 (2:1.5.1-1) ...
Selecting previously unselected package x11proto-scrnsaver-dev.
Preparing to unpack .../132-x11proto-scrnsaver-dev_2020.1-1_all.deb ...
Unpacking x11proto-scrnsaver-dev (2020.1-1) ...
Selecting previously unselected package libxss-dev:amd64.
Preparing to unpack .../133-libxss-dev_1%3a1.2.3-1_amd64.deb ...
Unpacking libxss-dev:amd64 (1:1.2.3-1) ...
Selecting previously unselected package libsm6:amd64.
Preparing to unpack .../134-libsm6_2%3a1.2.3-1_amd64.deb ...
Unpacking libsm6:amd64 (2:1.2.3-1) ...
Selecting previously unselected package libxt6:amd64.
Preparing to unpack .../135-libxt6_1%3a1.2.0-1_amd64.deb ...
Unpacking libxt6:amd64 (1:1.2.0-1) ...
Selecting previously unselected package libsm-dev:amd64.
Preparing to unpack .../136-libsm-dev_2%3a1.2.3-1_amd64.deb ...
Unpacking libsm-dev:amd64 (2:1.2.3-1) ...
Selecting previously unselected package libxt-dev:amd64.
Preparing to unpack .../137-libxt-dev_1%3a1.2.0-1_amd64.deb ...
Unpacking libxt-dev:amd64 (1:1.2.0-1) ...
Selecting previously unselected package libxv1:amd64.
Preparing to unpack .../138-libxv1_2%3a1.0.11-1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.11-1) ...
Selecting previously unselected package libxv-dev:amd64.
Preparing to unpack .../139-libxv-dev_2%3a1.0.11-1_amd64.deb ...
Unpacking libxv-dev:amd64 (2:1.0.11-1) ...
Selecting previously unselected package x11proto-xf86vidmode-dev.
Preparing to unpack .../140-x11proto-xf86vidmode-dev_2020.1-1_all.deb ...
Unpacking x11proto-xf86vidmode-dev (2020.1-1) ...
Selecting previously unselected package libxxf86vm-dev:amd64.
Preparing to unpack .../141-libxxf86vm-dev_1%3a1.1.4-1+b2_amd64.deb ...
Unpacking libxxf86vm-dev:amd64 (1:1.1.4-1+b2) ...
Selecting previously unselected package libsdl2-dev:amd64.
Preparing to unpack .../142-libsdl2-dev_2.0.14+dfsg2-3_amd64.deb ...
Unpacking libsdl2-dev:amd64 (2.0.14+dfsg2-3) ...
Selecting previously unselected package libxcb-randr0:amd64.
Preparing to unpack .../143-libxcb-randr0_1.14-3_amd64.deb ...
Unpacking libxcb-randr0:amd64 (1.14-3) ...
Selecting previously unselected package mesa-vulkan-drivers:amd64.
Preparing to unpack .../144-mesa-vulkan-drivers_20.3.5-1_amd64.deb ...
Unpacking mesa-vulkan-drivers:amd64 (20.3.5-1) ...
Selecting previously unselected package shared-mime-info.
Preparing to unpack .../145-shared-mime-info_2.0-1_amd64.deb ...
Unpacking shared-mime-info (2.0-1) ...
Selecting previously unselected package xdg-user-dirs.
Preparing to unpack .../146-xdg-user-dirs_0.17-2_amd64.deb ...
Unpacking xdg-user-dirs (0.17-2) ...
Setting up media-types (4.0.0) ...
Setting up libpcrecpp0v5:amd64 (2:8.39-13) ...
Setting up libxcb-dri3-0:amd64 (1.14-3) ...
Setting up libwayland-server0:amd64 (1.18.0-2~exp1.1) ...
Setting up libx11-xcb1:amd64 (2:1.7.2-1) ...
Setting up libpciaccess0:amd64 (0.16-1) ...
Setting up libapparmor1:amd64 (2.13.6-10) ...
Setting up libxdamage1:amd64 (1:1.1.5-2) ...
Setting up libxcb-xfixes0:amd64 (1.14-3) ...
Setting up libogg0:amd64 (1.3.4-0.1) ...
Setting up libpcre16-3:amd64 (2:8.39-13) ...
Setting up libxi6:amd64 (2:1.7.10-1) ...
Setting up libxrender1:amd64 (1:0.9.10-1) ...
Setting up libicu67:amd64 (67.1-7) ...
Setting up xdg-user-dirs (0.17-2) ...
Setting up libglib2.0-0:amd64 (2.66.8-1) ...
No schema files found: doing nothing.
Setting up libglvnd0:amd64 (1.3.2-1) ...
Setting up x11proto-randr-dev (2020.1-1) ...
Setting up libxcb-glx0:amd64 (1.14-3) ...
Setting up libibus-1.0-5:amd64 (1.5.23-2) ...
Setting up x11-common (1:7.7+22) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libsensors-config (1:3.6.0-7) ...
Setting up libsepol1-dev:amd64 (3.1-1) ...
Setting up xkb-data (2.29-2) ...
Setting up libxcb-shm0:amd64 (1.14-3) ...
Setting up libffi-dev:amd64 (3.3-6) ...
Setting up x11proto-xinerama-dev (2020.1-1) ...
Setting up libpcre2-16-0:amd64 (10.36-2) ...
Setting up libopengl0:amd64 (1.3.2-1) ...
Setting up libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Setting up libflac8:amd64 (1.3.3-2) ...
Setting up libxcb-present0:amd64 (1.14-3) ...
Setting up libasound2-data (1.2.4-1.1) ...
Setting up libz3-4:amd64 (4.8.10-1) ...
Setting up libpcre2-32-0:amd64 (10.36-2) ...
Setting up libglib2.0-data (2.66.8-1) ...
Setting up libllvm11:amd64 (1:11.0.1-2) ...
Setting up libgles2:amd64 (1.3.2-1) ...
Setting up libwrap0:amd64 (7.6.q-31) ...
Setting up libxfixes3:amd64 (1:5.0.3-2) ...
Setting up libxcb-sync1:amd64 (1.14-3) ...
Setting up uuid-dev:amd64 (2.36.1-8+deb11u1) ...
Setting up libgles1:amd64 (1.3.2-1) ...
Setting up libdbus-1-3:amd64 (1.12.20-2) ...
Setting up dbus (1.12.20-2) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libopus0:amd64 (1.3.1-0.1) ...
Setting up libxinerama1:amd64 (2:1.1.4-2) ...
Setting up libxv1:amd64 (2:1.0.11-1) ...
Setting up libpcre32-3:amd64 (2:8.39-13) ...
Setting up libvorbis0a:amd64 (1.3.7-1) ...
Setting up x11proto-input-dev (2020.1-1) ...
Setting up libxrandr2:amd64 (2:1.5.1-1) ...
Setting up pkg-config (0.29.2-1) ...
Setting up libudev-dev:amd64 (247.3-6) ...
Setting up libpcre2-posix2:amd64 (10.36-2) ...
Setting up libsensors5:amd64 (1:3.6.0-7) ...
Setting up libglapi-mesa:amd64 (20.3.5-1) ...
Setting up libvulkan1:amd64 (1.2.162.0-1) ...
Setting up libxcb-dri2-0:amd64 (1.14-3) ...
Setting up zlib1g-dev:amd64 (1:1.2.11.dfsg-2) ...
Setting up x11proto-xf86vidmode-dev (2020.1-1) ...
Setting up x11proto-xext-dev (2020.1-1) ...
Setting up alsa-topology-conf (1.2.4-1) ...
Setting up libasyncns0:amd64 (0.8-6+b2) ...
Setting up libxshmfence1:amd64 (1.3-1) ...
Setting up libxcb-randr0:amd64 (1.14-3) ...
Setting up libasound2:amd64 (1.2.4-1.1) ...
Setting up libmpdec3:amd64 (2.5.1-1) ...
Setting up libgirepository-1.0-1:amd64 (1.66.1-1+b1) ...
Setting up libwayland-egl1:amd64 (1.18.0-2~exp1.1) ...
Setting up libxss1:amd64 (1:1.2.3-1) ...
Setting up libopengl-dev:amd64 (1.3.2-1) ...
Setting up libasound2-dev:amd64 (1.2.4-1.1) ...
Setting up libsamplerate0:amd64 (0.2.1+ds0-1) ...
Setting up x11proto-scrnsaver-dev (2020.1-1) ...
Setting up libdrm-common (2.4.104-1) ...
Setting up libelf1:amd64 (0.183-1) ...
Setting up libxrender-dev:amd64 (1:0.9.10-1) ...
Setting up libxml2:amd64 (2.9.10+dfsg-6.7) ...
Setting up libvorbisenc2:amd64 (1.3.7-1) ...
Setting up libpython3.9-stdlib:amd64 (3.9.2-1) ...
Setting up libpython3-stdlib:amd64 (3.9.2-3) ...
Setting up libxkbcommon0:amd64 (1.0.3-2) ...
Setting up libwayland-client0:amd64 (1.18.0-2~exp1.1) ...
Setting up libblkid-dev:amd64 (2.36.1-8+deb11u1) ...
Setting up libice6:amd64 (2:1.0.10-1) ...
Setting up libpcre2-dev:amd64 (10.36-2) ...
Setting up libice-dev:amd64 (2:1.0.10-1) ...
Setting up alsa-ucm-conf (1.2.4-2) ...
Setting up libselinux1-dev:amd64 (3.1-3) ...
Setting up libpcre3-dev:amd64 (2:8.39-13) ...
Setting up libxxf86vm-dev:amd64 (1:1.1.4-1+b2) ...
Setting up libxkbcommon-dev:amd64 (1.0.3-2) ...
Setting up libxcursor1:amd64 (1:1.2.0-2) ...
Setting up libglib2.0-bin (2.66.8-1) ...
Setting up libxfixes-dev:amd64 (1:5.0.3-2) ...
Setting up libwayland-bin (1.18.0-2~exp1.1) ...
Setting up libdbus-1-dev:amd64 (1.12.20-2) ...
Setting up shared-mime-info (2.0-1) ...
Setting up gir1.2-glib-2.0:amd64 (1.66.1-1+b1) ...
Setting up libxext-dev:amd64 (2:1.3.3-1.1) ...
Setting up libsndio7.0:amd64 (1.5.0-3) ...
Setting up libjack-jackd2-0:amd64 (1.9.17~dfsg-1) ...
Setting up libdrm2:amd64 (2.4.104-1) ...
Setting up libwayland-cursor0:amd64 (1.18.0-2~exp1.1) ...
Setting up libsndfile1:amd64 (1.0.31-2) ...
Setting up libxi-dev:amd64 (2:1.7.10-1) ...
Setting up gir1.2-ibus-1.0:amd64 (1.5.23-2) ...
Setting up libsm6:amd64 (2:1.2.3-1) ...
Setting up libmount-dev:amd64 (2.36.1-8+deb11u1) ...
Setting up python3.9 (3.9.2-1) ...
Setting up libdrm-amdgpu1:amd64 (2.4.104-1) ...
Setting up mesa-vulkan-drivers:amd64 (20.3.5-1) ...
Setting up libdrm-nouveau2:amd64 (2.4.104-1) ...
Setting up libsndio-dev:amd64 (1.5.0-3) ...
Setting up libgbm1:amd64 (20.3.5-1) ...
Setting up libpulse0:amd64 (14.2-2) ...
Setting up libsm-dev:amd64 (2:1.2.3-1) ...
Setting up libdrm-radeon1:amd64 (2.4.104-1) ...
Setting up libxcursor-dev:amd64 (1:1.2.0-2) ...
Setting up libdrm-intel1:amd64 (2.4.104-1) ...
Setting up libgl1-mesa-dri:amd64 (20.3.5-1) ...
Setting up python3 (3.9.2-3) ...
running python rtupdate hooks for python3.9...
running python post-rtupdate hooks for python3.9...
Setting up libjack-jackd2-dev:amd64 (1.9.17~dfsg-1) ...
Setting up libxss-dev:amd64 (1:1.2.3-1) ...
Setting up libwayland-dev:amd64 (1.18.0-2~exp1.1) ...
Setting up libxv-dev:amd64 (2:1.0.11-1) ...
Setting up libxrandr-dev:amd64 (2:1.5.1-1) ...
Setting up libegl-mesa0:amd64 (20.3.5-1) ...
Setting up libpulse-mainloop-glib0:amd64 (14.2-2) ...
Setting up libxinerama-dev:amd64 (2:1.1.4-2) ...
Setting up libxt6:amd64 (1:1.2.0-1) ...
Setting up libegl1:amd64 (1.3.2-1) ...
Setting up libsdl2-2.0-0:amd64 (2.0.14+dfsg2-3) ...
Setting up python3-lib2to3 (3.9.2-1) ...
Setting up python3-distutils (3.9.2-1) ...
Setting up libglib2.0-dev-bin (2.66.8-1) ...
Setting up libglx-mesa0:amd64 (20.3.5-1) ...
Setting up libglx0:amd64 (1.3.2-1) ...
Setting up libgl1:amd64 (1.3.2-1) ...
Setting up libglib2.0-dev:amd64 (2.66.8-1) ...
Setting up libxt-dev:amd64 (1:1.2.0-1) ...
Setting up libpulse-dev:amd64 (14.2-2) ...
Setting up libglx-dev:amd64 (1.3.2-1) ...
Setting up libglu1-mesa:amd64 (9.0.1-1) ...
Setting up libgl-dev:amd64 (1.3.2-1) ...
Setting up libegl-dev:amd64 (1.3.2-1) ...
Setting up libibus-1.0-dev:amd64 (1.5.23-2) ...
Setting up libglu1-mesa-dev:amd64 (9.0.1-1) ...
Setting up libgles-dev:amd64 (1.3.2-1) ...
Setting up libglvnd-dev:amd64 (1.3.2-1) ...
Setting up libgl1-mesa-dev:amd64 (20.3.5-1) ...
Setting up libegl1-mesa-dev:amd64 (20.3.5-1) ...
Setting up libgles2-mesa-dev:amd64 (20.3.5-1) ...
Setting up libsdl2-dev:amd64 (2.0.14+dfsg2-3) ...
Processing triggers for libc-bin (2.31-13+deb11u2) ...
# OS packages installation successful
# Now letting opam install the packages
[NOTE] Package ocamlfind is already installed (current version is 1.9.1).
[NOTE] Package dune is already installed (current version is 1.11.4).
The following actions will be performed:
  - install misuja          0.0.0
  - install conf-pkg-config 2
  - install cmdliner        1.0.4
  - install grenier         0.11
  - install result          1.5
  - install base-bytes      base
  - install integers        0.4.0
  - install bigarray-compat 1.0.0
  - install ocamlbuild      0.14.0
  - install jbuilder        transition
  - install stb_truetype    0.6
  - install conf-sdl2       1
  - install conf-libffi     2.0.0
  - install conf-gles2      1
  - install stb_image       0.5
  - install topkg           1.0.3
  - install sosa            0.3.0
  - install nonstd          0.0.3
  - install ctypes-foreign  0.18.0
  - install rresult         0.6.0
  - install gg              0.9.3
  - install ctypes          0.19.1
  - install wall            0.4.1
  - install tsdl            0.9.8
  - install tgls            0.8.5
  - install vimebac         0.0.0
===== 26 to install =====

<><> Gathering sources ><><><><><><><><><><><><><><><><><><><><><><><><><><><><>
[bigarray-compat.1.0.0] found in cache
Processing  2/26:
[cmdliner.1.0.4] found in cache
Processing  3/26:
Processing  4/26:
Processing  5/26:
Processing  6/26:
Processing  7/26:
[ctypes.0.19.1] found in cache
Processing  8/26:
Processing  9/26:
[gg.0.9.3] found in cache
Processing 10/26:
[grenier.0.11] found in cache
Processing 11/26:
[integers.0.4.0] found in cache
Processing 12/26:
Processing 13/26:
Processing 14/26: [misuja.0.0.0: http]
[nonstd.0.0.3] found in cache
Processing 15/26: [misuja.0.0.0: http]
[ocamlbuild.0.14.0] found in cache
Processing 16/26: [misuja.0.0.0: http]
[result.1.5] found in cache
Processing 17/26: [misuja.0.0.0: http]
[rresult.0.6.0] found in cache
Processing 18/26: [misuja.0.0.0: http]
[sosa.0.3.0] found in cache
Processing 19/26: [misuja.0.0.0: http]
[stb_image.0.5] found in cache
Processing 20/26: [misuja.0.0.0: http]
[stb_truetype.0.6] found in cache
Processing 21/26: [misuja.0.0.0: http]
Processing 22/26: [misuja.0.0.0: http] [tgls.0.8.5: http]
[topkg.1.0.3] found in cache
Processing 23/26: [misuja.0.0.0: http] [tgls.0.8.5: http]
[tsdl.0.9.8] found in cache
Processing 24/26: [misuja.0.0.0: http] [tgls.0.8.5: http]
Processing 25/26: [misuja.0.0.0: http] [tgls.0.8.5: http] [vimebac.0.0.0: http]
[tgls.0.8.5] downloaded from http://erratique.ch/software/tgls/releases/tgls-0.8.5.tbz
Processing 25/26: [misuja.0.0.0: http] [vimebac.0.0.0: http]
Processing 26/26: [misuja.0.0.0: http] [vimebac.0.0.0: http] [wall.0.4.1: http]
[vimebac.0.0.0] downloaded from https://gitlab.com/smondet/vimebac/-/archive/0.0.0/vimebac-0.0.0.zip
Processing 26/26: [misuja.0.0.0: http] [wall.0.4.1: http]
[wall.0.4.1] downloaded from https://github.com/let-def/wall/releases/download/v0.4.1/wall-v0.4.1.tbz
Processing 26/26: [misuja.0.0.0: http]
[ERROR] The sources of the following couldn't be obtained, aborting:
          - misuja.0.0.0:
            https://gitlab.com/smondet/misuja/repository/misuja.0.0.0/archive.tar.gz (curl: code 503 while downloading https://gitlab.com/smondet/misuja/repository/misuja.0.0.0/archive.tar.gz)

'opam install --verbose --yes vimebac.0.0.0 base-bytes.base bigarray-compat.1.0.0 cmdliner.1.0.4 conf-gles2.1 conf-libffi.2.0.0 conf-pkg-config.2 conf-sdl2.1 ctypes.0.19.1 ctypes-foreign.0.18.0 dune.1.11.4 gg.0.9.3 grenier.0.11 integers.0.4.0 jbuilder.transition misuja.0.0.0 nonstd.0.0.3 ocamlbuild.0.14.0 ocamlfind.1.9.1 result.1.5 rresult.0.6.0 sosa.0.3.0 stb_image.0.5 stb_truetype.0.6 tgls.0.8.5 topkg.1.0.3 tsdl.0.9.8 wall.0.4.1' failed.